Loading...
Searching...
No Matches
caf::detail::tl_cons< What, List > Struct Template Reference

Alias for tl_push_front<List, What>. More...

`#include <type_list.hpp>`

## Detailed Description

template<class What, class List>
struct caf::detail::tl_cons< What, List >

Alias for tl_push_front<List, What>.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp